.intro {
    min-height: 400px;
}

@media only screen and (min-width: 1200px) {
    .intro__title {
        font-size: 6.5rem !important;
    }
}

@media only screen and (min-width: 992px) {
    .intro {
        min-height: 400px;
    }
}

.b-table,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video,.embed-responsive-item,.product__item figure>*,.pattern,.v-align>*{
    width:100%
}
.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video,.embed-responsive-item,.product__item figure>*,.pattern,.v-align,.v-align:before{
    height:100%
}

.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video,.embed-responsive-item,.product__item figure>*,.pattern{
    position:absolute;
    top:0;
    left:0
}
.banner__item,.product__item img,.intro,.page-landing .section-product .item,.section--background,.section--custom-2 .img-place{
    background-position:50% 50%;
    background-repeat:no-repeat;
    -webkit-background-size:cover;
    background-size:cover
}

#boxer .boxer-caption.product p{
    padding-top:0
}

#product-set{
    line-height:0;
    font-size:0;
    letter-spacing:-1px;
    margin-left:-10px;
    margin-bottom:50px
}
#product-set a,#product-set li{
    display:inline-block;
    vertical-align:top
}
#product-set li{
    margin-left:10px;
    margin-bottom:10px
}
#product-set a{
    padding:.6rem 1.5rem .4rem;
    border:2px solid transparent;
    line-height:1;
    font-size:1.3rem;
    font-weight:500;
    font-family:Poppins,sans-serif;
    text-decoration:none;
    letter-spacing:0;
    color:#333;
    -webkit-border-radius:5px;
    border-radius:5px;
    -webkit-transition:color .3s ease-in-out,border-color .3s ease-in-out;
    -o-transition:color .3s ease-in-out,border-color .3s ease-in-out;
    transition:color .3s ease-in-out,border-color .3s ease-in-out
}
#product-set a.selected,#product-set a:hover{
    border-color:#c3864d
}
.product__item__inner{
    /*background-color:#996433;*/
    -webkit-transition:background-color .3s ease-in-out;
    -o-transition:background-color .3s ease-in-out;
    transition:background-color .3s ease-in-out
}
.product__item figure{
    position:relative;
    overflow:hidden;
    width:100%;
    height:0;
    margin:0
}
.product__item figure>*{
    -webkit-transition:opacity .3s ease-in-out;
    -o-transition:opacity .3s ease-in-out;
    transition:opacity .3s ease-in-out
}
.product__item figure .product__item__description{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    padding:20px;
    text-align:center;
    text-decoration:none;
    color:#fff;
    opacity:0
}
.product__item figure .product__item__title{
    font-size:2rem;
    font-weight:600
}
.product__item figure .product__item__subtitle{
    font-size:1.2rem
}
.product__item img{
    -webkit-transform:translateZ(0);
    transform:translateZ(0)
}
.product__item__description{
    line-height:1;
    color:#333;
    padding-top:2rem
}
.product__item__title{
    font-size: 2rem;
    font-weight:500;
    font-family:Poppins,sans-serif
}
.product__item:hover img{
    opacity:.5
}
.product__item:hover figure .product__item__description{
    opacity:1
}
.product__item--text{
    padding:30px 0
}
.product--style-1 .product__item figure{
    padding-top:65.35836%
}
.product--style-2 .product__inner{
    margin-bottom:-60px
}
.product--style-2 .product__item{
    margin-bottom:60px
}
.product--style-2 .product__item figure{
    padding-top:72.97297%
}
.product--style-3 .product__item figure{
    padding-top:98.6532%
}
.product--style-3 .product__item figure .product__item__description{
    -webkit-box-pack:end;
    -webkit-justify-content:flex-end;
    -ms-flex-pack:end;
    justify-content:flex-end;
    text-align:left;
    opacity:1
}
.product--style-3 .product__item img{
    opacity:.8
}
.product--style-3 .product__item:hover figure .product__item__description{
    opacity:0
}
.product--style-3 .product__item:hover img{
    opacity:1
}
.product--style-4 .product__item[data-x="1"][data-y="1"] figure,.product--style-5 .product__item[data-x="1"][data-y="1"] figure{
    padding-top:100%
}
.product--style-4 .product__item[data-x="2"][data-y="1"] figure{
    padding-top:50%
}
.product--style-5 .product__inner{
    margin-bottom:-30px
}
.product--style-5 .product__item{
    margin-bottom:30px
}
.product--style-5 .product__item[data-x="2"][data-y="1"] figure{
    padding-top:-webkit-calc(50% - 15px);
    padding-top:calc(50% - 15px)
}
.product-more-link{
    line-height:1.2;
    font-size:1.2rem;
    font-weight:600;
    font-family:Poppins,sans-serif;
    text-decoration:underline;
    text-transform:uppercase
}
.product-more-link:focus,.product-more-link:hover{
    text-decoration:none
}
#product-more-btn{
    margin-top:40px
}

.page-landing .section-product .item{
    padding-top:55px;
    padding-bottom:55px;
    -webkit-transition:padding .3s ease-in-out;
    -o-transition:padding .3s ease-in-out;
    transition:padding .3s ease-in-out
}
.page-landing .section-product .item__title{
    line-height:1.2;
    font-size:5rem;
    color:#fff
}
.page-landing .section-product .item:hover{
    padding-top:75px;
    padding-bottom:75px
}

@media only screen and (min-width:768px){
	#blog-more-btn,#product-more-btn{
        margin-top:55px
    }

    .page-landing .section-product .item{
        padding-top:75px;
        padding-bottom:75px
    }
    .page-landing .section-product .item:hover{
        padding-top:105px;
        padding-bottom:105px
    }
}

@media only screen and (min-width:992px){
	#blog-more-btn,#product-more-btn{
        margin-top:70px
    }

    .page-landing .section-product .item{
        padding-top:95px;
        padding-bottom:95px
    }
    .page-landing .section-product .item:hover{
        padding-top:125px;
        padding-bottom:125px
    }
}

@media screen and (prefers-reduced-motion:reduce){
	#product-set a,.team__item__inner{
        -webkit-transition:none;
        -o-transition:none;
        transition:none
    }
    .product__item figure>*,.product__item__inner,.page-landing .section-product .item{
        -webkit-transition:none;
        -o-transition:none;
        transition:none
    }
}